{% extends "base.html" %}

{% block scripts %}
<script src="{{ url_for('static', filename='home.js' ) }}"></script>
<script src="{{ url_for('static', filename='crypto.js' ) }}"></script>
{% endblock %}

{% block title %}Accueil{% endblock %}

{% block body %}
<main>
    <div class="container">
        <form>
            <label class="form-label" for="fileUpload">Télécharger un fichier</label>
            <input type="file" class="form-control" id="fileUpload" onchange="onFileUpload(this)" />
        </form>
    </div>
    <div class="progress" style="visibility: hidden">
        <div id="upload-progress" class="progress-bar" role="progressbar" style="width: 0%" aria-valuenow="0"
            aria-valuemin="0" aria-valuemax="100"></div>
    </div>
</main>
{% endblock %}